body
{
	background-color:#f1f1f1;
}

img 
{
	border: 0
}

.selected_button
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
	font-weight: normal;
	background-image: url(/img/button_selected.png);
	padding-left: 15px;
	padding-right: 15px;
	height: 30px;
}

.selected_button a
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.selected_button a:hover
{
	text-decoration:underline;
}

.button_separator
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	width: 2px;
	font-size: 11px;
	font-weight: normal;
	background-image: url(/img/button_separator.png);
	height: 30px;
}

.buttons_background
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
	font-weight: normal;
	background-image: url(/img/button_inactive.png);
	height: 30px;
	position: relative;
	z-index: 0;
}

.inactive_button
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
	font-weight: normal;
	background-image: url(/img/button_inactive.png);
	padding-left: 15px;
	padding-right: 15px;
	height: 30px;
}

.inactive_button a
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.inactive_button a:hover
{
	text-decoration:underline;
}

.author_button
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 14px;
	font-weight: normal;
	background-image: url(/img/button_inactive.png);
	height: 30px;
}

.author_button a
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}

.author_button2
{
	height: 30px; 
	z-index: 10; 
	position: relative; 
	width: 100%;
}

.author_button3
{
	margin-top: -15px; 
	height: 43px; 
	width: 100%;
}

.author_button4
{
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(/img/author_button.png); 
	width: 100%;
}

.nbpublish_button
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
	font-weight: normal;
	background-image: url(/img/button_nbpublish.png);
	padding-left: 15px;
	padding-right: 15px;
	height: 30px;
}

.nbpublish_button a
{
	font-family: Arial, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.nbpublish_button a:hover
{
	text-decoration:underline;
}

.search_form
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.search_field
{
	font-family: Arial, sans-serif; 
	color: #000000; 
	font-size: 11px;
	font-weight: normal;
	width: 198px;
	height: 15px;
	margin-top: 4px;
	margin-bottom: 3px;
	margin-left: 5px;
	border: 0px solid #FFFFFF;
}

.subscribe_field
{
	font-family: Arial, sans-serif; 
	color: #000000; 
	font-size: 11px;
	font-weight: normal;
	width: 184px;
	height: 15px;
	margin-top: 4px;
	margin-bottom: 3px;
	margin-left: 5px;
	border: 0px solid #FFFFFF;
}

.search_field:-webkit-input-placeholder
{ 
	color:#777777; 
}

.search_field:-moz-placeholder 
{ 
	color:#777777; 
}

.subscribe_field:-webkit-input-placeholder
{ 
	color:#777777; 
}

.subscribe_field:-moz-placeholder 
{ 
	color:#777777; 
}


.side_right
{
	width: 4px;
	background-image: url(/img/shadow_right.png);
}

.side_left
{
	width: 3px;
	background-image: url(/img/shadow_left.png);
}

.side_top
{
	background-image: url(/img/shadow_top.png);
}

.side_bottom
{
	background-image: url(/img/shadow_bottom.png);
}

.bottom_line
{
	height: 4px;
}

.top_line
{
	height: 4px;
}

.corner_topleft
{
	width: 3px;
	background-image: url(/img/shadow_lefttop.png);
}

.corner_righttop
{
	width: 4px;
	background-image: url(/img/shadow_righttop.png);
}

.corner_bottomleft
{
	width: 3px;
	background-image: url(/img/shadow_leftbottom.png);
}

.corner_bottomright
{
	width: 4px;
	background-image: url(/img/shadow_rightbottom.png);
}

.page
{
	width: 1000px;
}

.breadcrumbs
{
	font-family: Arial, sans-serif; 
	color: #777777; 
	font-size: 11px;
	font-weight: bold;
}

.breadcrumbs a
{
	font-family: Arial, sans-serif; 
	color: #777777; 
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.art_title
{
	font-family: Verdana, sans-serif; 
	color: #CF1111; 
	font-size: 14px;
	font-weight: normal;
}

.our_mags
{
	font-family: Verdana, sans-serif; 
	color: #CF1111; 
	font-size: 22px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 12px;
}

.article_title
{
	font-family: Verdana, sans-serif; 
	color: #000000; 
	font-size: 20px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 12px;
}

.subpart_title
{
	font-family: Verdana, sans-serif; 
	color: #000000; 
	font-size: 14px;
	font-weight:bold;
	margin-top: 5px;
	margin-bottom: 12px;
}

.contents_title
{
	font-family: Georgia, sans-serif; 
	color: #000000; 
	font-size: 24px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 4px;
}

.rubric_title
{
	font-family: Verdana, sans-serif; 
	color: #000000; 
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 12px;
	padding-left:10px;
}

.author_desc
{
	font-family: Arial, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #0000AA;
	padding-right:10px;
}

.news
{
	font-family: Georgia, sans-serif; 
	color: #000000; 
	font-size: 18px;
	font-weight: normal;
	margin: 8px;
}

.author_column{
	display:block;
	width:212px;
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom:8px;
	padding-left:8px;
	margin:0px;
}

.author_column_inactive
{
	display:block;
	width:212px;
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom:8px;
	padding-left:8px;
	margin:0px;
}

.author_column:hover { 
	background-color:#f1f1f1; 
}

.author_column_inactive:hover { 
	background-color:#f1f1f1; 
}


.menu_column{
	display:block;
	width:187px;
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom:8px;
	padding-left:8px;
}

.menu_column_inactive
{
	display:block;
	width:187px;
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom:8px;
	padding-left:8px;
}

.menu_column:hover { 
	background-color:#f1f1f1; 
}

.menu_column_inactive:hover { 
	background-color:#f1f1f1; 
}

.mag_on_main
{
	border: 1px dotted #999999; 
	border-style: none dotted dotted none;
	text-align: center;
	vertical-align: top;
}

.mags_table
{
	border: 1px dotted #999999; 
	border-style: dotted none none dotted;
	width: 100%;
}

.mags_on_main
{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.mag_name_block
{
	margin-top: 5px;
	height: 45px;
	width: 100%;
}

.mag_name a
{
	text-decoration: none;
	color: #FF6600;
	font-family: Arial, sans-serif; 
	font-size: 14px;
	font-weight: normal;
}

.next a
{
	text-decoration: none;
	color: #777777;
	font-family:Verdana, Arial, sans-serif
	font-size: 10px;
	font-weight:bold
}

.mag_short_desc
{
	margin-bottom: 10px;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.other_sites
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.other_sites a
{
	text-decoration: none;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
}

.annotation
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:18px;
	margin-left:3px;
	word-wrap: break-word;
	text-align:justify;
}

.bibliolink
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	word-wrap: break-word;
	width: 100%;
}


.annotation2
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:18px;
	text-align:justify;
}

p
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:18px;
}

span
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height:18px;
}

.pages
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #777777;
}

.site_copyright
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #777777;
	text-align: right;
}

.news_date
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}

.news_anons
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.news_pic
{
	border: 2px solid #DDDDDD;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-top: 3px;
}

.news_separator
{
	text-align: center;
	margin-top: 5px; 
	margin-bottom: 5px;
}

.column_separator
{
	width: 5px;
	min-width: 5px;
}

.subscribe_table
{
	height: 27px; 
	margin-top: 5px; 
	width: 195px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.subscribe_button
{
	margin-top: 5px; 
	margin-bottom: 15px;
}

.mag_title
{
	font-family: Verdana, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	color: #CF1111;
	margin: 5px;
	text-align: center;
}

.mag_preview
{
	background-image: url(/img/box-bg.gif);
	display: block;
	padding-top: 30px;
	width: 195px;
	margin-bottom:0px;
	background-repeat: repeat-x;
}

.page_link
{
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}

.mag_content
{
 	height: 30px;
	width:804px;
  	margin-left:-10px;
	margin-right:-10px;
	background-image: url(/img/box-bg.gif);
	background-repeat: repeat-x;
}

.arrow
{
	font-family:Verdana, Arial, sans-serif;
	font-size: 8px;
	font-weight:normal;
	color: #FF6600;
	text-decoration: none;
}

.arrow_inactive
{
	font-family:Verdana, Arial, sans-serif;
	font-size: 8px;
	font-weight:normal;
	color: #000000;
	text-decoration: none;
}


.month a
{
	font-family: Tahoma; 
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.year
{
	font-family: Tahoma, sans-serif; 
	font-size: 26px; 
	font-weight: bold;
	color: #FF6600; 
	padding-left: 10px;
}

.menu_separator_h
{
	border: 1px solid #DDDDDD; 
	border-style: solid none none none; 
	height: 1px; 
	padding: 0px; 
	margin: 0px;
}

.menu_separator
{
	border: 1px solid #EEEEEE; 
	border-style: solid none none none; 
	height: 1px; 
	padding: 0px; 
	margin: 0px;
}

.error_msg
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}

.error_msg_big
{
	font-family: Verdana, sans-serif; 
	font-size: 16px;
	font-weight: normal;
	color: #FF0000;
}

.author_form_left
{
	text-align: left;
	padding-bottom: 5px;
	padding-right: 5px;
}

.author_form_right
{
	text-align: right;
	padding-right: 5px;
	padding-bottom: 5px;
}

.author_button
{
	text-align: center;
}

.author_edit
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 300px;
	height: 20px;
}

.address_edit
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 300px;
	height: 70px;
}

.author_article_title
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 600px;
	height: 20px;
}

.author_article_content
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 600px;
	height: 400px;
}

.field_comment
{
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	color: #777777;
}

.article_data_part
{
	border: 1px solid #AAAAAA; 
	width: 100%;
	margin-bottom: 10px;
}

.article_data_part_title
{
	background-color: #FFAA66;
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}

.article_data_part_field
{
	background-color: #DDDDDD;
	width: 150px;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.article_data_part_field_value
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.article
{
	width: 774px;
	background-image: url(/img/box-bg.gif);
	background-repeat: repeat-x;
	background-position:top;
	margin-top: 10px;
	padding-top: 10px;
	margin-left:-10px;
	margin-right:-10px;
	padding-right:10px;

}

.link_area
{
	width: 500px;
	height: 40px;
}

h1
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

h2
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

h3
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

h4
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

h5
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

h6
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

p
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

ul
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0px;
	margin-left:10px;
}

ol
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

li
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

li a
{
	font-family: Verdana, sans-serif; 
	font-size: 11px;
	font-weight: normal;
}

.marker
{
	padding-top: 4px;
	width: 10px;
}

.rubric_link
{
	padding-bottom: 5px;
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.rubric_link a
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.hint_link a
{
	font-family: Verdana, sans-serif; 
	font-size: 14px;
	font-weight: normal;
	color: #0000FF;
}

.mag_link
{
	text-decoration: none;
	font-family: Arial; 
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.article_table
{
width: 800px;
max-width: 800px;
}